local fn = _gn(0xFB6E111908502871)
--- Starts core periodic icon.
-- statusEffectType: see 0xA4D3A1C008F250DF
function Global.SetStatusEffectPeriodicIcon(statusEffectType)
	return _in2(fn, statusEffectType)
end
